Download it now!
Bug 131509 - Italic icon in Spanish should be a “K”, not a “C”
Summary: Italic icon in Spanish should be a “K”, not a “C”
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Rizal Muttaqin
URL:
Whiteboard: target:7.0.0 target:6.4.3
Keywords:
Depends on:
Blocks: Icon-Theme-Breeze Icon-Theme-Colibre Icon-Theme-KarasaJaga Icon-Theme-Elementary Icon-Theme-Sifr Icon-Theme-Sukapura
  Show dependency treegraph
 
Reported: 2020-03-23 20:30 UTC by Adolfo Jayme
Modified: 2020-03-25 21:41 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
MS Word with Spanish Locale (15.10 KB, image/jpeg)
2020-03-23 22:34 UTC, Rizal Muttaqin
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adolfo Jayme 2020-03-23 20:30:52 UTC
The “K” reflects the keyboard shortcut needed to toggle italic. “C” has never been a toggle for “cursiva”. We have it because the old Galaxy theme from Sun Microsystems used it.
Comment 1 Rizal Muttaqin 2020-03-23 22:34:27 UTC
Created attachment 158909 [details]
MS Word with Spanish Locale

Yes you are right, will send patch immediately
Comment 2 Rizal Muttaqin 2020-03-23 23:25:59 UTC Comment hidden (off-topic)
Comment 3 Commit Notification 2020-03-24 00:47:29 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/f62459c05b8f664d614bbc6ce9834304609e563f

Sukapura: Fix for tdf#131509, change italic in Spanish to K from C

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 4 Commit Notification 2020-03-24 09:42:53 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/70b9775af71b0e1a4b4d0760d2884631184db5ae

Breeze, Colibre, elementary, Karasa Jaga :Fix for tdf#131509

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2020-03-24 18:33:53 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/b2da60d74b3e93212601f924d0a3a493ccdaa6ba

Breeze, Colibre, elementary, Karasa Jaga :Fix for tdf#131509

It will be available in 6.4.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Commit Notification 2020-03-25 13:22:53 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/e0ce7b5148a31f5463f2341dc179e0b105c4f4b7

Sifr: :Fix for tdf#131509

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 7 Commit Notification 2020-03-25 16:46:59 UTC
Rizal Muttaqin committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/ddcdf14bf6c771e82ffb0fbae3025610892887a1

Sifr: :Fix for tdf#131509

It will be available in 6.4.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 8 Adolfo Jayme 2020-03-25 21:41:58 UTC
💗